ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input{margin:0;padding:0}
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input{margin:0;padding:0}
 ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0}
 ul{list-style:none}
 fieldset{border:0}
 a img{border:0}
 a{color:#0500e4;text-decoration:none}
 a:visited,a:hover{text-decoration:underline}
 .clear{clear:both}
 div.paragraph{line-height:150%;color:#767676;font-size:14px;padding-bottom:12px}
 div.paragraph{line-height:150%;color:#767676;font-size:14px;padding-bottom:12px}
 p{line-height:150%;color:#767676;font-size:14px;padding-bottom:12px}
 h1{font-size:24px;font-family:arial,sans-serif;font-weight:bold;color:#383838;margin:0px 0px 10px 0px}
 h2{font-size:20px;font-family:arial,sans-serif;font-weight:normal;color:#252525;margin:0px 0px 5px 0px}
 hr{display:block;height:1px;border:0;border-top:1px solid #acacac;margin:1em 0;padding:0}
 body{margin:0pt; padding:0pt; height:auto; }
 html{overflow-y:scroll; overflow-x: hidden;}
 #wrapper{position:relative; background:url(theme/bodybg.jpg?1505215245) repeat; width:100%; height:100%;margin:0pt auto}
 #container{width:980px; margin:0pt auto; height: 100%}
 body >#container{min-height:100%; height: auto!}
 .logo{float:left; margin:0px}
 .logo a{display:block; width:273px; height:95px; text-indent:-9999px; overflow:hidden; background:url("theme/logo.png?1505215245") no-repeat}
 .navContainer{z-index:1; position:absolute; top:250px; width:980px; background:url("theme/nav.png?1505215245")}
 .mainNav{float:right; font:18px Arial,sans-serif; color:#fff; margin:-1px 28px 0 0;width:670px; background:url("theme/nav.png?1505215245") no-repeat -9999px -9999px}
 .mainNav a{display:inline-block; color:#000; text-decoration:none; padding:0 10px; height:91px; line-height:91px}
 .mainNav a:hover,#active a{margin-top:3px; background-repeat:repeat-x; background-position:0 100%; background-color:#000; color:#fff}
 .mainNav ul{margin:0; list-style:none}
 .mainNav li{float:left}
 .wsite-menu-wrap{background:url("theme/nav.png?1505215245"); margin-top:1px}
 .wsite-menu-wrap .wsite-menu-wrap{margin-top:0}
 #wsite-menus span.wsite-menu-more{line-height:39px; height:39px; padding:0}
 #wsite-menus .wsite-menu{margin:0; list-style:none}
 #wsite-menus .wsite-menu li{float:none; clear:none; width:198px; vertical-align:top}
 #wsite-menus .wsite-menu li a{font:12px Arial,sans-serif; color:#fff; text-decoration:none; border:0 none; display:block; background:url("theme/navi.png?1505215245") no-repeat; line-height:39px; height:39px; padding:0 0 0 24px; width:auto}
 #wsite-menus .wsite-menu li a:hover,#wsite-menus .wsite-menu li.weebly-nav-current a{background:#000}
 #wsite-menus span.wsite-menu-title{display:inline; padding:0}
 #contenttop{position:relative;height:54px;width:980px;background:url(theme/content_top.png?1505215245) no-repeat}
 #contentbottom{position:relative;height:54px;width:980px;background:url(theme/content_bt.png?1505215245) no-repeat}
 #content{position:relative; width:910px; height:auto !important; min-height:400px;background:url(theme/content_bg.png?1505215245) repeat-y; padding:0px 30px 20px 40px}
 #sitename{position:relative;text-align:center;font:16px sans-serif;color:#878787;text-decoration:none;padding:20px 0px 0px 0px;background:url(theme/content_bg.png?1505215245) repeat-y}
 #footer{position:relative;height:70px; margin:0pt auto}
 ul#footercontent{position:relative;height:56px;width:980px;text-align:center;color:#545454;padding:10px 0px 10px 0px;font-size:12px;list-style:none}
 #footer a{color:#878787;text-decoration:none}
 #footer .weebly-footer a{color:#878787}
 #frame{z-index:1; position:absolute; padding-left:10px; top:355px; width:980px}
 #social{background:transparent; margin:0; padding:0; width:100%}
 #social li{float:left; list-style-type:none}
 #social li a{display:block; margin:0 3px; padding:0; height:30px; width:30px; text-indent:-9999px; margin-right:5px; -moz-transition:background-position .2s linear; -webkit-transition:background-position .2s linear; transition:background-position .2s linear;}
 #social li a#rssf{background:url(theme/rss.png?1505215245) no-repeat top left}
 #social li a#rssf:hover{background-position:bottom left}
 #social li a#fb{background:url(theme/facebook.png?1505215245) no-repeat top left}
 #social li a#fb:hover{background-position:bottom left}
 #social li a#mail{background:url("theme/mail.png?1505215245") no-repeat top left}
 #social li a#mail:hover{background-position:bottom left}
 #social li a#twitter{background:url(theme/twitter.png?1505215245) no-repeat top left}
 #social li a#twitter:hover{background-position:bottom left}
 .clearfix:after{content:"."; clear:both; display:block; height:0; visibility:hidden}
 .sliderContainer{width:980px; height:400px; overflow:hidden; padding-bottom:17px; margin-bottom:17px; background:url("theme/sliderShadow.png?1505215245") no-repeat 50% 100%}
 div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
 div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
 .coin-slider { overflow: hidden; zoom: 1; position: relative; }
 .coin-slider a{ text-decoration: none; outline: none; border: none; }
 .cs-buttons { font-size: 0px; padding: 10px; float: left; }
 .cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
 .cs-active { background-color: #B8C4CF; color: #FFFFFF; }
 .cs-title { display:none; width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }
 .cs-prev, .cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }